#!/bin/sh

CHAP=7
TARGET=strip1

. ./_lfsset.sh

echo $TARGET

START=`date +'%Y/%m/%d %H:%M:%S.%N'`

echo \ \ Stripping...
find /usr/{lib,libexec} -name \*.la -delete \
	1> $LOG/$CHAP.$TARGET.1_strip.log 2>&1

END=`date +'%Y/%m/%d %H:%M:%S.%N'`

echo $CHAP, $TARGET, $START, $END \
	>> $TME/_lfstime.txt

echo \ \ Done.
